sc::Color(3)

NAME
sc::Color -

SYNOPSIS

  Public Member Functions
Color (double r, double g, double b)
Color (const Ref< KeyVal > &)
double red () const
double green () const
double blue () const
void set_rgb (double r, double g, double b)

Author

Generated automatically by Doxygen for MPQC from the source code.